ideviceenterrecovery(1)

NAME
ideviceenterrecovery - Make a device enter recovery mode.

SYNOPSIS
ideviceenterrecovery [OPTIONS] UDID

DESCRIPTION
Makes a device with the supplied 40-digit UDID enter recovery mode immediately.

OPTIONS

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

AUTHORS
Martin Szulecki Man page written to conform with Debian by Julien Lavergne.

ON THE WEB
http://libimobiledevice.org